
from app.utils.config import debug
from app.utils.system import clear_console
from app.menu_load import pod_menu


def main_menu():
    clear_console()
    while True:
        print('\nMain Menu:')
        print('1. Задача 1')
        print('2. Задача 2')
        print('0. Exit')

        choice = input('Select an option: ')

        clear_console()
        if choice == '1':
            pod_menu.zadacha1_menu()  # Переход к подменю Задачи 1
        elif choice == '2':
            pod_menu.zadacha2_menu()  # Переход к подменю Задачи 2
        elif choice == '0':
            print('Exiting program...')
            break
        else:
            print('Invalid option')

if __name__ == "__main__":
    main_menu()
